/* Стили для мобильной версии */
@media screen and (max-width: 600px){
    a.b-header__menu-links{
        display: none;
    }
    .b-header__list-link{
        padding: 0;
        color: inherit;
        text-align: left;
        font-size: 14px;
    }
    .container{
        width: 100% !important;
    }
    .b-header__infoblock > div{
        padding: 0;
        margin-right: 10px;
    }
    .b-header{
        padding: 10px 0;
    }
    .b-header__block{
        float: none;
        margin: 0;
        width: 100%;
    }
    .b-header__infoblock{
        font-size: 14px;
        float: none;
        margin: 0;
    }
    .b-header__info{
        float: right;
        font-size: 13px;
    }
    .b-header__info.b-header__info--lang{
        float: left;
        border: 0;
        position: relative;
        top: 3px;
        right: auto;
        font-size: 13px;
    }
    .b-header__info--lang .b-header__link{
        padding: 0;
        border-right: 1px solid;
        padding-right: 3px;
    }
    .b-header__info--lang .b-header__link:last-child{
        border: 0
    }
    .b-header__info{
        border: 0;
    }
    .b-header__info:last-child{
        margin-right: 0;
        border: none;
    }
    .b-header__info:nth-child(2){
        margin: 0;
        border-left: 1px solid;
        padding-left: 5px;
    }
    .b-header__info:nth-child(2){
        top: 3px
    }
    .b-header__list{
        padding: 10px 0;
        margin: 0;
        background-color: #ebeef0;
    }
    .b-header__list{
        padding: 10px 0 !important;
        margin: 0;
        background-color: #ebeef0;
    }

    #logo{
        margin: 15px 0;
        padding: 0;
    }
    #logo > img{
        width: 100% !important;
    }
    #top_2 .inblock{
        display: flex;
        align-items: center;
        background-color: white;
    }

    #search{
        border: 5px solid #ebedef;
        display: flex;
        margin: 0;
        padding: 0;
        margin-left: 10px;
        width: auto !important;
        margin-right: 0;
    }
    #search > input{
        width: 68% !important;
    }
    #search > button{
        width: 32% !important;
    }
    .search-wrapper{
        display: flex;
        align-items: center;
    }

    .top-menu{
        background-color: #ebeef0;
        float: left;
        width: 100%;
    }

    .top-menu > ul{
        width: 100%;
        background-color: #ebeef0;
        color:#0089dd;
        display: none;
        float: left;
        padding-left: 5px;
    }
    .top-menu > ul > li{
        padding: 10px;
        /*margin-left: 20px;*/
        width: 100%;
        padding-left: 20px;
        border-top: 1px solid rgba(255,255,255, 0.5);
    }

    .top-menu > ul > li > a{
        width: 100%;
        display: inline;
        color: #0089dd;
        text-decoration: none;
        padding: 0;
    }
    .top-menu > ul > li > ul{
        display: none;
        padding-left: 20px !important;
        margin: 10px 0;
    }
    .top-menu > ul > li > ul > li{
        padding: 5px 0;
    }

    .menu-wrapper{
        display: flex;
        align-items: center;
        padding: 15px 0;
        margin: 0px;
    }
    .menu-wrapper .menu-bar{
        text-align: left;
        text-transform: uppercase;
        color: #0089dd;
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    .menu-wrapper .menu-bar > i{
        font-size: 25px;
        margin-right: 10px;
    }


    #main_1{
        width: 100%;
        margin-top: 30px !important;
        padding-top: 0;
    }
    .mainleft{
        width: 100% !important;
    }
    .button-wrapper > button{
        padding: 0;
        float: right;
        margin: 10px 0;
        text-transform: initial;
        color: initial;
        text-decoration: underline;
        font-size: 14px;
    }

    .tabset_tabs > li{
        margin: 5px 0;
        padding: 0 5px;
    }
    .tabset_tabs > li > a{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 80px;
    }

    .slider-item{
        width: 100%;
        margin: 0;
    }
    .slidesjs-container{
        width: 100% !important;
        height: 250px !important;
        padding: 0;
    }
    .slidesjs-control{
        width: 100% !important;
    }
    .slidesjs-slide > div{
        width: 100% !important;
    }
    .highcharts-container{
        width: 100% !important;
    }
    .clist > ul{
        width: auto; !important;
        height: auto !important;
        padding: 0;
        border: none !important;
    }
    .clist > ul > li{
        width: auto;
    }
    .clist{
        float: left;
        width: 100%;
    }
    .jcarousel-wrapper{
        width: 100% !important;
        height: auto;
    }
    .jcarousel > ul{
        width: 100% !important;
        float: left;
    }
    .jcarousel > ul > li{
        width: 100% !important;
    }
    .jcarousel > ul > li > div{
        width: 100% !important;
    }
    .jcarousel > ul > li > div > img{
        width: 100% !important;
    }
    .mainblock .mainright{
        float: left;
        width: 100%;
        margin: 15px 0;
    }
    .jcarousel-pagination{
        margin: 15px 0;
    }
    iframe{
        width: 100%;
    }
    .footer{
        width: 100% !important;
        padding: 0 !important;
    }
    .footer > ul{
        width: 100%;
        padding: 0 !important;
        float: left;
    }
    #footer{
        height: auto;
        float: left;
    }
    .blog-article > h3{
        margin: 5px 0;
    }
    .blog-article > h3 > a{
        font-size: 16px;
        line-height: initial;
        color: rgb(62, 77, 92);
        text-decoration: underline;
    }
    .cd-accordion-menu label{
        font-size: 16px;
        padding: 0;
    }
    .cd-accordion-menu{
        margin: 0 !important;
    }

    .pagination{
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 20px 0;
        flex-wrap: wrap;
    }
    .pagination > li > a{
        border-radius: 0 !important;
        background-color: #ececec;
    }
    .blog-posts .pagination li{
        margin: 5px;
    }
    .pagination > li > a.active{
        background-color: #67bd3c;
        color: white;
    }
    .pagination > li.active > a{
        background-color: #67bd3c;
        color: white;
    }
    .pagination > li{
        margin: 5px;
    }

    #top{
        float: left;
        height: auto;
        box-shadow: none;
    }
    #top li{
        display: list-item !important;
        list-style: initial;
        list-style-position: inside;
    }
    #top li.b-header__list-item{
        list-style: none;
    }

    #mainBlock{
        padding: 15px;
        width: auto !important;
        float: left;
        margin: 0 10px 10px;
        border: 1px solid;
    }
    #mainBlock select.form-control{
        border-color: initial;
    }
    .date-extended-search > .form-control{
        height: auto;
        padding: 0;
    }
    .date-extended-search > .form-control > .input-wrapper:last-child{
        padding-right: 0;
    }
    .date-extended-search > .form-control > .input-wrapper:first-child{
        padding-left: 0;
    }
    .date-extended-search > .form-control > .input-wrapper > input{
        width: 100%;
        border: 1px solid #5f6d7b;
        padding: 4px;
        line-height: initial;
    }
    .extended-search-footer-button:last-child{
        padding-right: 0;
    }
    .extended-search-footer-button:first-child{
        padding-left: 0;
    }
    .extended-search-footer-button > button{
        width: 100%;
    }
    .modal-footer{
        /*padding: 15px 0;*/
        border: none;
    }
    .b-header__user--notification{
        margin: 0;
    }
    .b-header__user--notification .b-header__user-icon{
        width: auto;
    }
    .b-header__user{
        margin: 0;
        width: auto;

    }
    .b-header__user-icon .glyphicon{
        font-size: 19px;
    }
    .b-header__notification-numb{
        height: 12px;
        width: 12px;
        min-width: 12px;
        top: 0;
        right: -6px;
    }
    .b-header__infoblock > div{
        top: 0;
    }
    .b-header__user-img{
        min-width: 25px;
        width: 25px;
        margin: 0 5px;
    }
    .tabset_tabs{
        margin: 0 -5px;
        float: left;
    }
    .tabset_tabs a{
        font-size: 11px;
    }
    #cgo li:first-child,
    #mio li:first-child,
    #other li:first-child,
    #all li:first-child{
        border: none;
    }
    .kills2_1{
        display: none;
    }
    #go_tabs{
        float: left;
        margin-bottom: 70px;
        width: 100%;
    }
    #cgo2{
        float: left;
        width: 100%;
        margin: 0;
    }
    #cgo,
    #mio,
    #other,
    #all{
        float: left;
        width: 100%;
    }
    .slick-dots{
        padding-bottom: 10px !important;
        border-bottom: 1px solid lightgray;
        bottom: -50px !important;
    }
   .slick-dots li{
        border: none !important;
        margin: 0 !important;
    }
    /*.slick-slide[tabindex="-1"]{*/
        /*border: none !important;*/
    /*}*/
    /*.slick-slide{*/
        /*margin: 0 !important;*/
        /*width: 100% !important;*/
    /*}*/
    .footslider{
        float: left;
        display: none;
    }
    .mainright{
        display: none;
    }
    .slides{
        overflow: initial !important;
    }
    #diagram{
        height: 280px;
    }
    #diagram h4{
        background: none;
        padding: 0;
    }
    .clist-mobile{
        padding: 0 !important;
        margin: 0 !important;
        padding-left: 15px !important;
    }
    .clist-mobile .slick-dots{
        margin: 0;
        width: 100%;
        bottom: -25px !important;
        position: relative;
    }
    .clist li{
        margin: 0;
    }

    .clist .clist_1{
        width: 100%;
        border: none;
    }

    /*.clist-mobile li.slick-slide::before{*/
        /*display: inline-block;*/
        /*content: '';*/
        /*-webkit-border-radius: 0.375rem;*/
        /*border-radius: 0.375rem;*/
        /*height: 0.75rem;*/
        /*width: 0.75rem;*/
        /*margin-right: 0.5rem;*/
        /*background-color: #008100;*/
    /*}*/
    /*.clist-mobile li.slick-slide{*/
        /*text-indent: -1em;*/
        /*padding-left: 1em;*/
        /*min-height: 50px;*/
    /*}*/
    .b-header__user-name{
        display: initial;
        padding-left: 0px;
    }

    /* main page >*/
    .sidebar-filter{
        padding: 0px;
    }
    .sidebar-filter > h4{
        text-transform: uppercase;
    }
    .sidebar-filter input{
        margin-right: 5px;
    }
    .sidebar-filter .checkbox-list > label{
        font-size: 18px;
    }
    .categories-web{
        display: none;
    }
    .categories-mobile{
        display: block;
    }
    .categories-mobile select{
        border: 1px solid lightgray;
        padding: 5px;
        width: 100%;
    }
    .pagination > li:first-child > a,
    .pagination > li:last-child > a{
        border-radius: 0 !important;
    }
    .pagination > .disabled > a{
        background-color: #ececec;
    }
    .checkbox-list.category-filter > label{
        font-size: 14px;
        margin-top: 15px;
    }
    .sidebar-web{
        display: none !important;
    }
    .sidebar-mobile{
        display: block !important;
        text-decoration: underline;
        text-transform: initial !important;
    }
    .sidebar-item-list{
        border: 1px solid lightgray;
        list-style: initial;
    }
    .sidebar-item-list li{
        list-style-type: initial;
        margin-left: 20px;
    }
    .sidebar-item-list li > a{
        padding-left: 0;
    }
    .sidebar-item-list > div:hover{
        background-color: rgb(220, 243, 218);
    }
    
    .datasets-buttons-warpper-web{
        display: block;
        border: none;
        margin: 0px -5px;
    }
    .datasets-buttons-warpper-web > li{
        padding: 5px;
    }
    .datasets-buttons-warpper-web > li > a{
        padding: 10px !important;
        text-align: center;
    }

    .datasets-buttons-warpper-web > li.active > a{
        background-color: rgb(178, 224, 191);
        color: rgb(0, 129, 0);
    }
    .datasets-buttons-warpper-web > li > ul{
        box-shadow: none;
        min-width: 100%;
        width: 100%;
        border: medium none;
        background: transparent none repeat scroll 0% 0%;
        top: 94%;
    }
    .datasets-buttons-warpper-web > li > ul > li{
        width: 100%;
        padding: 1px 7px 1px 5px;
        background: transparent none repeat scroll 0% 0%;
    }
    .datasets-buttons-warpper-web > li > ul > li > a{
        width: 100%;
        background: rgb(238, 238, 238) none repeat scroll 0% 0%;
    }
    .datasets-buttons-warpper-web > li > ul > li.active > a{
        background-color: #008100;
        color: white;
    }
    .tab-content.passport{
        padding: 0px;
        margin-top: 20px;
        background: none;
    }
    .tab-content.passport table.table-bordered tbody td{
        word-break: break-all;
    }
    .tab-content.passport table{
        border: 1px solid #bdbdbd;
    }
    #top li.hide-mobile,
    .hide-mobile{
        display: none !important;
    }
    .show-mobile{
        display: block !important;
    }
    li.show-mobile{
        display: list-item !important;
    }
    .category-icon{
        margin-right: 5px;
    }
    .tab-content.passport .table-striped > tbody > tr:nth-child(2n+1) > td{
        background: none;
    }
    .tab-content.passport table th{
        vertical-align: middle;
    }
    .passport .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
        border: 1px solid #bdbdbd;
    }

    .leave-comment-mobile{
        display: flex;
    }
    .leave-comment-mobile > li{
        padding: 0px 5px;
    }
    .leave-comment-mobile > li > a{
        height: 100%;
        display: flex;
        align-items: center;
        text-align: center;
    }
    .leave-comment-mobile > li:first-child{
        padding-left: 0;
    }
    .leave-comment-mobile > li:last-child{
        padding-right: 0;
    }
    .tab-content.comments-mobile{
        background: none;
    }
    #footer{
        margin-top: 25px;
    }
    .tab-content.comments-mobile h2{
        font-size: 18px !important;
    }
    /* main page <*/
    .about ul{
        padding-left: 15px;
    }
    .page-about .mainright > .rightblock.openp,
    .page-about .mainright > .rightblock:first-child{
        display: none;
    }
    .page-about .mainright{
        display: block;
    }

    .page-about .margin-bottom-40{
        margin-bottom: 0px !important;
    }
    .rightblock.statmenu.video h4{
        text-align: left;
        padding-left: 0;
        padding-right: 0;
    }
    .morevideo{
        font-size: 14px;
        font-weight: bold;
    }
    .go_tabs > div,
    .mainleft > div{
        float: left;
    }
    #mio2{
        width: 100%;
    }
    #stats{
        width: 100% !important;
    }
    #stats > ul > li{
        float: none;
        border: none;
        width: 100%;
        display: flex;
        align-items: center;
        margin: 0;
    }
    #stats > ul > li > span{
        margin-right: 10px;
    }
    .block-portal-statistic{
        display: none;
    }
    .page-about-body .block-portal-statistic{
        display: block;
    }
    .nav-tabs > li{
        margin-bottom: 2px;
        width: 50%;
    }
    .modal-body .nav-tabs > li{
        width: 100%;
    }

    #stats {
        width: 100%;
        margin: 0;
    }

    #stats li {
        float: none;
        margin: 0;
        width: 100%;
        display: flex;
        align-items: center;
    }

    #stats li > span {
        margin-right: 20px;
    }

    .block-portal-statistic{
        height: 550px;
    }
    #datasetsLoading{
        width: 100%;
    }
    .informer{
        margin-top: 20px;
        float: left;
        clear: both;
        position: initial;
    }
    #footer .copyright{
        padding: 15px 0;
        margin: 0;
    }
    .footer_1 > li{
        margin-left: 0 !important;
        margin-right: 0 !important;;
    }


    .tab-pane > .sidebar{
        margin: 0;
        padding: 0;
    }
    .tab-pane .col-md-10.col-sm-9{
        padding: 0;
    }
    .tab-pane .content-page{
        margin: 0;
        padding: 0;
    }
}